<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
    <table style="
        border-spacing: 0px;
        position: relative;
        border: 0;
        font-family: 'Roboto', sans-serif;
        width: 100%;

      ">

        <tr>
            <td style=" min-height: 29.7cm !important; background-color: #e6e7eb; vertical-align: top; width: 300px;  padding: 0px ;  
          ">
               <table style="width: 100%; border-spacing: 0px; background-color: #0982b1;">
                <tr>
                    <td>
                        <div style="height: 20px; width: 100%; "></div>
                    </td>
                </tr>
               </table>
               <table style="border-spacing: 0px; background-color: #45454d; width:100% ;">
                <tr >
                    <td style="width: 100%; ">
                        <table style=" float: right;padding: 6px;">
                            <tr>
                                <td>
                                    <div style="
                                    background-repeat: no-repeat;
                                    background-size: cover;
                                    background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/david.jpg);
                                    display: block;
                                    width: 140px;
                                    height: 140px;
                                    border-radius: 50%;
                                    position: relative;
                                   ">
                                                  </div>
                                </td>
                            </tr>
                        </table>
                        
                    </td>
                </tr>
                <tr>
                    <td style="color: white; font-size: 25px; text-align: right; padding:  5px 12px;">
                        <h3 style="margin: 0;">DAVID</h3>
                        <h3 style="margin: 0;">PETERSON</h3>
                    </td>
                </tr>
               </table>
               <table style="width: 100%; background-color: white;">
               <tr>
                <td style="font-size: 12px; font-weight: lighter; text-align: right; padding: 11px 16px;color: #35363c;">
                    SOLUTION ARCHITECT
                </td>
               </tr>
            </table>
            <table style="width: 100%; background-color:#0982b1 ;font-size: 11px; color: white;padding: 25px 15px;">
             <tr>
                <td style="font-size: 14px; text-align: right; padding-right:10px ;">
                 CONTACTS
                </td>
                <td style="width: 40px;padding-left: 3px;">
                        <div style="background-color: white;height: 35px; width: 35px; border-radius: 50%; position: relative;">
                            <img
                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/adduser.png"
                            alt=""
                            style="width: 18px; height: 18px; position: absolute;left: 9px;
                            top: 8px;" />
                      </div>
                </td>
             </tr>
             <tr>
                <td></td>
                <td style="padding: 6px 19px; ">
                    <div style="width: 1px; border-right: 1px solid rgb(223, 220, 220); height: 15px; "></div>
                </td>
             </tr>
             <tr>
                <td style="font-size: 11px; text-align: right; padding-right:10px ;">
                 <p style="margin: 0; font-weight: bold;">PHONE:</p>
                 <p style="margin: 0;">+035 6576 888</p>
                </td>
                <td style="width: 40px; text-align: center;padding-right: 3px;">
                        
                            <img
                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/emobile1.png"
                            alt=""
                            style="width: 28px;
                            height: 28px;
                            " />
                </td>
             </tr>
             <tr>
                <td></td>
                <td style="padding: 6px 19px; ">
                    <div style="width: 1px; border-right: 1px solid rgb(223, 220, 220); height: 15px; "></div>
                </td>
             </tr>
             <tr>
                <td style="font-size: 11px; text-align: right; padding-right:10px ;">
                 <p style="margin: 0;font-weight: bold;">EMAIL:</p>
                 <p style="margin: 0;">david@info.com</p>
                </td>
                <td style="width: 40px; text-align: center;padding-right: 3px;">
                        
                            <img
                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/mailcopy.png"
                            alt=""
                            style="width: 24px;
                            height: 24px;
                            " />
                </td>
             </tr>
             <tr>
                <td></td>
                <td style="padding: 6px 19px; ">
                    <div style="width: 1px; border-right: 1px solid rgb(223, 220, 220); height: 15px; "></div>
                </td>
             </tr>
             <tr>
                <td style="font-size: 11px; text-align: right; padding-right:10px ;">
                 <p style="margin: 0;font-weight: bold;">ADDRESS:</p>
                 <p style="margin: 0;">Street Address with Country 54364</p>
                </td>
                <td style="width: 40px; text-align: center;padding-right: 3px;">
                        
                            <img
                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/homecopy.png"
                            alt=""
                            style="width: 24px;
                            height: 24px;
                            " />
                </td>
             </tr>
            
            </table>
            <table style="width: 100%; background-color:#e6e7eb ;font-size: 11px; color: #6b6c72;padding: 25px 15px;">
                    <tr>
                        <td>
                            <table  style="width: 100%;  border-spacing: 0px;">
                                <tr>
                                    <td style="font-size: 14px; text-align: right; padding-right:10px ;color: #35363c;">
                                        EDUCATION
                                       </td>
                                       <td style="width: 40px;padding-left: 3px;">
                                               <div style="background-color: #0982b1;height: 35px; width: 35px; border-radius: 50%; position: relative;">
                                                   <img
                                                   src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/grad.png"
                                                   alt=""
                                                   style="width: 25px;
                                                   height: 25px;
                                                   position: absolute;
                                                   left: 5px;
                                                   top: 7px;" />
                                             </div>
                                       </td>
                                </tr>
                            </table>
                            <table  style="width:240px; border-right: 1px solid gray; border-spacing: 0px;height: 15px;margin: 4px 0px;">
                                <tr><td></td></tr>
                            </table>
                            <table  style="width:100%; border-spacing: 0px;height: 15px;margin: 4px 0px;">
                                <tr>
                                    <td style="text-align: right;"> Honorary Doctorate</td>
                                    <td style="text-align: right;"><div>1992</div>
                                    <div>1999</div></td>
                                </tr>
                            </table>
                        </td>   
                     </tr> 
            </table>
               
            </td>
            <td  style="
            vertical-align: top;
           min-height: 29cm !important;
           width: auto;
           padding: 0px;
           border-bottom: 20px solid #45454d;
           background-color: white;
          
          ">
          <table style="border-spacing: 0px; padding: 60px 20px 20px 20px; width: 100%; background-color: #e6e7eb; " >
            <tr>
                <td>
                    <table>
                        <tr>
                            <td>
                                <div style="width: 35px; height: 35px ; border-radius: 50%; background-color: #0982b1; position: relative;">
                                    <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/usercopy.png"
                                    alt=""
                                    style="width: 18px;
                                    height: 18px;
                                    position: absolute;
                                    top: 7px;
                                    left: 8px;"
                                />
                                </div>
                            </td>
                            <td style="padding-left: 13px; font-size: 15px; font-weight: bold; color: #35363c;">ABOUT ME</td>
                        </tr>
                    </table>
                    <table style="font-size: 11px;color: #6b6c72;">
                        <tr>
                            <td style="line-height: 20px;">
                                Experienced Senior Consultant with a demonstrated history of working in the information technology and services industry. 
                        Strong engineering professional skilled in , Risk Management, Solution Architecture, Agile Methodologies,
                         SAP, S4 HANA, Succesfactors, Retail, e-Commerce, Azure cloud and GCP.
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
          </table>
               <table style="border-spacing:0px ; width: 100%;padding:10px 20px 0px 20px;background-color: white;">
                 <tr><td>
                    <table>
                        <tr>
                            <td>
                                <div style="width: 35px; height: 35px ; border-radius: 50%; background-color: #0982b1; position: relative;">
                                    <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/settings.png"
                                    alt=""
                                    style="width: 19px;
                                    height: 19px;
                                    position: absolute;
                                    top: 8px;
                                    left: 8px;"
                                />
                                </div>
                            </td>
                            <td style="padding-left: 13px; font-size: 15px; font-weight: bold;color: #35363c;"> PROFESSIONAL SKILLS</td>
                        </tr>
                    </table>
                   
                    <table style="width: 90%;  font-size: 11px; border-bottom:2px solid #e6e7eb ; padding-bottom: 20px;color: #6b6c72;">
                      <tr>
                        <td style="width: 50%;">
                            <div style="position: relative; padding: 6px 10px;">
                                Solution Architecture
                                <div style=" position: absolute;
                                left: 0;
                                top: 12px;
                                width: 3px;
                                height: 3px;
                                background-color: #3b3a3d;
                                border-radius: 50%; "></div>
                            </div>
                            <div style="width: 100%;height: 6px;background-color:#cccdd3 ;">
                            <div style="width: 60%;height: 6px;background-color: #0982b1;"></div>
                          </div>
                          <div style="position: relative;padding: 6px 10px;">
                            Cloud Computing
                            <div style=" position: absolute;left: 0;top: 12px;width: 3px;height: 3px;background-color: #3b3a3d;border-radius: 50%; "></div>
                        </div>
                        <div style="width: 100%;height: 6px;background-color:#cccdd3 ;">
                        <div style="width: 40%;height: 6px;background-color: #0982b1;"></div>
                      </div>
                     
                        </td>
                        <td style="width: 50%; padding-left: 20px;">
                           
                      <div style="position: relative;padding: 6px 10px;">
                        Agile Methodologies
                        <div style=" position: absolute;left: 0;top: 12px;width: 3px;height: 3px;background-color: #3b3a3d;border-radius: 50%; "></div>
                    </div>
                    <div style="width: 100%;height: 6px;background-color:#cccdd3 ;">
                    <div style="width: 60%;height: 6px;background-color: #0982b1;"></div>
                  </div>
                  <div style="position: relative;padding: 6px 10px;">
                    Typography
                    <div style=" position: absolute;left: 0;top: 12px;width: 3px;height: 3px;background-color: #3b3a3d;border-radius: 50%; "></div>
                </div>
                <div style="width: 100%;height: 6px;background-color:#cccdd3 ;">
                <div style="width: 80%;height: 6px;background-color: #0982b1;"></div>
              </div>
                        </td>
                      </tr>
                    </table>
                 </td></tr>
               </table>
              <table  style="border-spacing:0px ; width: 100%;padding:  10px 20px 0px 20px;background-color: white;">
                <tr>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <div style="width: 35px; height: 35px ; border-radius: 50%; background-color: #0982b1; position: relative;">
                                        <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/workpack.png"
                                        alt=""
                                        style="width: 21px;
                                        height: 21px;
                                        position: absolute;
                                        top: 7px;
                                        left: 7px;" 
                                    />
                                    </div>
                                </td>
                                <td style="padding-left: 20px; font-size: 15px; font-weight: bold; color: #35363c;">EMPLOYMENT HISTORY</td>
                            </tr>
                        </table>
                        <table style="width: 90%; border-spacing: 0px;
                         padding-bottom: 20px;border-bottom:2px solid #e6e7eb ;padding-left: 4px; ">
                         <tr>
                            <td>
                             <table style="font-size: 11px; color: #6b6c72;">
                                <tr>
                                    <td style="padding-right: 10px; width: 40px;">
                                        <div >2021</div>
                                        <div >Present</div></td>
                                    <td><div style="font-weight: bold; font-size: 12px;color: #35363c;">Solutions Architect</div>
                                    <div style="font-weight: bold;font-size: 12px;"><span>CGI</span> | <span>Montreal, Quebec, Canada</span></div>
                                    </td>
                                </tr>
                               
                             </table>
                             <table style="font-size: 11px ;border-left: 2px solid #bebec0;padding: 0px 20px 10px 38px;margin: 4px 0px 4px 14px;color: #6b6c72;">
                                <tr>
                                    <td style="line-height: 16px;">
                                        Establish data categorization and analysis of procedures
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <ul style="padding-left: 10px;line-height: 18px;margin: 0;list-style: none;">
                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Preparation of solutions and deliverables</li>
                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation of the solution within the architecture committee</li>
                                          </ul></td>
                                </tr>
                                <tr>
                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                            Thinking through first principles
                                         </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                            Marketing
                                         </div>
                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                            Project Management
                                         </div>
                                        
                                        </td>
                                </tr>
                             </table>
                             <table style="font-size: 11px; color: #6b6c72;">
                                <tr>
                                    <td style="padding-right: 10px; width: 40px;">
                                        <div >2020</div>
                                        <div >2021</div></td>
                                    <td><div style="font-weight: bold; font-size: 12px;color: #35363c;">Project director</div>
                                    <div style="font-weight: bold;font-size: 12px;"><span>CloudixIO</span> | <span>Paris, France</span></div>
                                    </td>
                                </tr>
                               
                             </table>
                             <table style="font-size: 11px ;border-left: 2px solid #bebec0;padding: 0px 20px 10px 38px;margin: 4px 0px 4px 14px;color: #6b6c72;">
                                <tr>
                                    <td style="line-height: 16px;">
                                        Define and execute the strategy best suited to the client's objectives
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <ul style="padding-left: 10px;line-height: 18px;margin: 0;list-style: none;">
                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Migrating systems of SAP ECC 6 to SAP S4 HANA</li>
                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables</li>
                                          </ul></td>
                                </tr>
                                <tr>
                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                            Stage-Gate project methodology
                                         </div> 
                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                            Migrating systems
                                         </div>
                                        
                                        </td>
                                </tr>
                             </table>
                             <table style="font-size: 11px; color: #6b6c72;">
                                <tr>
                                    <td style="padding-right: 10px; width: 40px;">
                                        <div >2017</div>
                                        <div >2020</div></td>
                                    <td><div style="font-weight: bold; font-size: 12px;color: #35363c;">Cloud Solutions Architect</div>
                                    <div style="font-weight: bold;font-size: 12px;"><span>CGI</span> | <span>Montreal, Quebec, Canada</span></div>
                                    </td>
                                </tr>
                               
                             </table>
                             <table style="font-size: 11px ;border-left: 2px solid #bebec0;padding: 0px 20px 10px 38px;margin: 4px 0px 4px 14px;color: #6b6c72;">
                                <tr>
                                    <td style="line-height: 16px;">
                                        Define and implement the architectural framework of the sales solution and do the resource planning
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <ul style="padding-left: 10px;line-height: 18px;margin: 0;list-style: none;">
                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Define the architectural frame of the solution</li>
                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Evaluate costs and planning of the project</li>
                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Analyze and define strategies to be SOX Compliant</li>
                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of LMS solution (Learning Managing System) and integration with HRMS</li>
                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of the  DAM solution (Digital asset management)  and integrations with Salesforce tools</li>
                                          </ul></td>
                                </tr>
                                <tr>
                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
        
                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                            Learning Managing System
                                         </div>
                                         <div style="display:inline-block;font-family: sans-serif;  margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                            Digital asset management
                                         </div>
                                         
                                        </td>
                                </tr>
                             </table>
                            </td>
                         </tr>
                           
                           
                        </table>
                    </td>
                </tr>
              </table>
             
            </td>
        </tr>
    </table>
</body>

</html>